Virtual Aquarium
Challenge Description

Your task is to create a fun and functional Vue.js powered virtual aquarium.
Requirements

    Display different types of fish in the aquarium (fish images provided in the public directory)
    Provide a form that allows users to:
        Select a fish type
        Give the fish a name
        Add the fish to the aquarium
    Make added fish "swim" around the aquarium by moving their position
    Allow users to feed the fish. Each fish should have a hunger level that increases over time and resets when fed.
    Have fun with this and be as creative or minimal as you'd like.
